Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » I can't import Pug-Ins(My import feature is not working)
I can't import Pug-Ins [message #1695861] Tue, 19 May 2015 20:23 Go to next message
Morkez Shadowglade is currently offline Morkez ShadowgladeFriend
Messages: 3
Registered: May 2015
Junior Member
When I try to do the tutorial to make a Hello World SWT and go to Import... the Plug-in Development section does not appear. I've tried uninstalling Eclipse but it doesn't seem to help. The tutorial cannot auto-complete this either it instead gives me an error saying
The command did not complete successfully.
unknown wizard: org.eclipse.pde.ui.PluginImportWizard

I don't know how to fix this so if someone could help I would greatly appreciate it.
Re: I can't import Pug-Ins [message #1695925 is a reply to message #1695861] Wed, 20 May 2015 11:00 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 30304
Registered: July 2009
Senior Member
Which Eclipse package did you install? It has to be one with "Plug-in
Development Environment" installed:

https://www.eclipse.org/downloads/compare.php?release=luna

Or you need to add the PDE to the package you have using Help->Install
New Software...

On 19/05/2015 10:23 PM, Morkez Shadowglade wrote:
> When I try to do the tutorial to make a Hello World SWT and go to
> Import... the Plug-in Development section does not appear. I've tried
> uninstalling Eclipse but it doesn't seem to help. The tutorial cannot
> auto-complete this either it instead gives me an error saying The
> command did not complete successfully. unknown wizard:
> org.eclipse.pde.ui.PluginImportWizard I don't know how to fix this so
> if someone could help I would greatly appreciate it.
>
Previous Topic:Migrating from Juno to luna
Next Topic:Hide (not just collapse) comments?
Goto Forum:
  


Current Time: Thu Jul 18 07:06:15 GMT 2019

Powered by FUDForum. Page generated in 0.02363 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top